﻿--[[################################################################################
    # File      : /hook/loc/US/mod_strings_db.lua                                  #
    # Author    : GPG Devs + Manimal + Legion Darrath                              #
    # Version   : 05 novembre 2008                                                 #
    # Revision  : 16 mars 2009                                                     #
    #                                                                              #
    # Summary   : Localization File for US Enlgish Language                        #
    # Copyright : © 2005 Gas Powered Games, Inc. All rights reserved.              #
    ################################################################################]]--

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE
#~~~~~~~

console_alpha = "Alpha: %d%%"
console_0000 = "Console Configuratie"

_myConsole = "Console Plus"
_myConSplash = "%s v.%d bij %s"

lock_asl = "Sluit"
lock_ncs = "Geen Camerageshud"
batch_loaded = "Batch is geladen!"
batch_saved = "Batch is opgeslagen!"

_newbBtn = "Nieuw"
_loadBtn = "Laad"
_saveBtn = "Opslaan"
_runBtn = "Uitvoeren"


#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE COMMANDS
#~~~~~~~~~~~~~~~~

_cmd_list_header = "--- Volledige lijst van commandos ---"
mCC_Info_desc = "Toont tekst op het display van de Console vb. Info Hello Halcyon!"
mCC_Help_desc = "Toont een lijst van beschikbare commandos."
mCC_ClrDisp_desc = "Wist het Console Display scherm."
mCC_NoShake_desc = "Schakelt het schudden van de Camera AAN of UIT."
mCC_GameSpeed_desc = "Schakelt tussen geprefereerde en standaard spelsnelheid bij het laden van het spel."
mCC_toggle_info = "Voer did commando opnieuw in om zijn effect om te schakelen."
mCC_ChatIgnore_desc = "Voor het blokkeren van enkele spelers in de lobby."
mCC_ChatIgnore_info = "Voorbeeld: ignore schermnaam"
mCC_ChatUnign_desc = "Voor het deblokkeren van enkele spelers in de lobby."
mCC_ChatUnign_info = "Voorbeeld: unignore schermnaam"

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS
#~~~~~~~~~~~~

_done = "Klaar!"
# cmnde 'Info'
Info_mis_Txt = "Tekst ontbreekt! voorbeeld van gebruik: Info Hello Halcyon!"
# cmnde 'cam_ShakeMult'
cmnde_aide_01 = "Commando \"%s\" is gesloten!  Voer \"NoShake\" indien nodig."
cmnde_aide_02 = "Nieuwe waarde -> float cam_ShakeMult == %3.2f"
# cmnde 'Geen Geshud'
cmnde_aide_03 = "Onbekend Commando \"%s\" !"
cmnde_aide_04 = "%s is Ingeschakelt !"
cmnde_aide_05 = "%s is Uitgeschakelt !"

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS AIDE
#~~~~~~~~~~~~~~~~~

_ConPlusHelpWindow = "Console Plus Help"
_FermerBtn = "Sluit"

_texteAideCP_00 = "Console Plus uses the keyboard and mouse controls from the original console."

_texteAideCP_01 = "Hoe krijgt u de volledige lijst met Console Commandos:"
_texteAideCP_02 = "- klik op de edit knop linksonder."
_texteAideCP_03 = "- Voer \"Help\" in om de volledige lijst met Console Commandos te zien."

_texteAideCB_01 = "Hoe past u een Commando Batch aan:"
_texteAideCB_02 = "De 1ste keer dat u deze console gebruikt, zou de Batch leeg moeten zijn."
_texteAideCB_03 = "Klik op de Edit knop linksonder."
_texteAideCB_04 = "Typ het gewenste commando dat zou moeten verschijnen in de lijst met toegestane commandos."
_texteAideCB_05 = "Klik dan op een van de 4 knoppen eronder om:"
_texteAideCB_06 = " [+] Kopieer + plak een geldig commando in de Batch Editor"
_texteAideCB_07 = " [-] Verwijder een commando uit de Batch Editor."
_texteAideCB_08 = " [x] Annuleer een kopieer + plak operatie die werd uigevoerd door de [+] knop."
_texteAideCB_09 = " [?] Toon het huidige helpscherm."

_texteAideCB_09a = "Alternatively, double-click with the right mouse button on a command that pops-up within"
_texteAideCB_09b = "the regular commands list will perform the same like the [+] button."

_texteAideCB_10 = "Mogelijke toepassing als er reeds commandos in de batch aanwezig zijn:"
_texteAideCB_11 = " 1- Druk op de Omhoog en Omlaag pijltjes toetsen om een lijn uit de Batch te selecteren."
_texteAideCB_12 = "    Deze lijn zou moeten verschijnen in het editveld onder the Batch."
_texteAideCB_13 = "    Eens u de gewilde lijn bereikt, klikt u erop om hem te wijzigen."
_texteAideCB_14 = "    Druk daarna op enter om uw aanpassingen te valideren."
_texteAideCB_15 = " 2- Make een nieuwe Batch door op de [Nieuw] knop te drukken. (volledige reset!)"
_texteAideCB_16 = " 3- Indien er een edit fout gebeurt, herlaad dan de Batch met de [Laad] knop."
_texteAideCB_17 = " 4- Sla de huidig getoonde batch op met de [Opslaan] knop."
_texteAideCB_18 = " 5- Voer de huidige Batch uit met de  [Uitvoeren] knop."

_texteAideMF_01 = "Manimal bedank u voor het gebruik van zijn mod Console Plus."

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS TOOLTIPS
#~~~~~~~~~~~~~~~~~~~~~

tooltipuiCP001 = "Configureer Console Plus"
tooltipuiCP002 = "Klik hier om verscheidene console opties te configureren."
tooltipuiCP003 = "Sluit Console Plus"
tooltipuiCP004 = "Klik hier om het Console Plus venster te sluiten."
tooltipuiCP005 = "Voeg een Commando toe."
tooltipuiCP006 = "Klik hier om het geselecteerde commando aan de Batch toe te voegen."
tooltipuiCP007 = "Delete Commando"
tooltipuiCP008 = "Klik hier om het geselecteerde commando uit de Batch te verwijderen."
tooltipuiCP009 = "Verwijder Commando"
tooltipuiCP010 = "Klik hier om de Batch Edit leeg te maken."
tooltipuiCP011 = "Help"
tooltipuiCP012 = "Klik hier voor hulp over de Batch Editor."
tooltipuiCP013 = "Nieuwe Batch"
tooltipuiCP014 = "Klik hier om een nieuwe Batch te starten."
tooltipuiCP015 = "(her)Laad Batch"
tooltipuiCP016 = "Klik hier om de laatst opgeslagen Batch opnieuw te laden."
tooltipuiCP017 = "Sla Batch op"
tooltipuiCP018 = "Klik hier om de huidige Batch op te slaan."
tooltipuiCP019 = "Voer Batch uit"
tooltipuiCP020 = "Klik hier om de commandos van de huidige Batch uit te voeren."
tooltipuiCP021 = "Sluit Help"
tooltipuiCP022 = "Klik hier om het help scherm te sluiten."
tooltipuiCP023 = "Sluit Console Plus Config"
tooltipuiCP024 = "Klik hier om het configuratiescherm te sluiten."
tooltipuiCP025 = "Console Alpha instelling"
tooltipuiCP026 = "Klik hier en sleep de schuiver om de Alpha instelling aan te passen."
tooltipuiCP027 = "Console Alpha instelling"
tooltipuiCP028 = "Klik hier om de Alpha instelling aan te passen."
tooltipuiCP029 = "ConsoleAlpha instellingsslot"
tooltipuiCP030 = "Klik hier om de schuiver te vergrendelen om aanpassingen van de Alpha instellingen te voorkomen."
tooltipuiCP031 = "Geen Camera Geschud"
tooltipuiCP032 = "Klik hier om te voorkomen dat de camera schud vanwege explosies in het spel."
	


